/* Legacy CSS file - Please do not copy */
#videoPrerollPanel {
  display: none;
  width: 713px;
  padding: 20px 20px 20px 35px;
  background-color: #fff;
  box-sizing: content-box; }

#videoPrerollTitleDiv {
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 20px; }

#videoPrerollMainDiv {
  width: 391px;
  height: 312px;
  margin: 0;
  padding: 0;
  float: left; }

#videoPrerollCompanionAd {
  width: 300px;
  height: 250px;
  margin: 0;
  padding-top: 25px;
  padding-left: 20px;
  float: left; }

#videoPrerollLoadingDiv {
  margin-left: auto;
  margin-right: auto;
  font-weight: bold;
  font-size: 13px;
  clear: both;
  width: 584px;
  padding-top: 30px; }

#videoPrerollLoadingBar {
  width: 582px;
  height: 8px;
  border: 1px solid #697D03;
  background-color: #808081; }

#videoPrerollLoadingBarCompleted {
  background-color: #CBFF01;
  height: 8px;
  width: 0px;
  padding: 0;
  margin: 0; }

#videoPrerollJoinBC {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  padding-top: 22px; }

#videoPrerollJoinBCButton {
  display: inline-block;
  vertical-align: middle; }
